open All Channels
seplocked EVE General Discussion
blankseplocked Find out if your Video Card supports the new Graphics update!!
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: 1 2 3 [4]

Author Topic

Phoenix Lord
The Scope
Posted - 2007.10.17 21:00:00 - [91]
 

laptops are extremely limited in upgradeability.. AFAIK, most cant be upgraded. But hell im no expert on laptops :|

Devian 666
Transmetropolitan
Posted - 2007.10.18 00:07:00 - [92]
 

I've found a reasonably priced X2600 XT with high memory and GPU clockspeed. Looks like a good option for the price and has Shader version 4.0.

I'm not planning on losing GPU power from my X800 XL just to change shader versions.

Terex193
Amarr
Heretic Militia
Posted - 2007.10.18 01:06:00 - [93]
 

Yay! my supports it :D,so glad i got the 7600 GT ultra :)

Blind Man
Caldari
Blue Republic
RvB - BLUE Republic
Posted - 2007.10.18 01:10:00 - [94]
 

Edited by: Blind Man on 18/10/2007 01:15:05
Originally by: Devian 666
I've found a reasonably priced X2600 XT with high memory and GPU clockspeed. Looks like a good option for the price and has Shader version 4.0.

I'm not planning on losing GPU power from my X800 XL just to change shader versions.


honestly unless you need the HD decoding stuff on the 2600 the 1950pro is far better bang for the buck, you are probably looking at at least a 25% performance increase for 7$ extra based on prices at my local store ($129.99 for the 1950pro lite box and $122.00 for the 2600xt)

Freaken Stain
R.u.S.H.
Red Alliance
Posted - 2007.10.18 03:56:00 - [95]
 

I just don't understand, why should people spend money for new graph. cards only becouse of stupid 3.0 Shaders. Neutral

There are a lot of games, that have option to switch those shaders off and what about here? As far as i heard, pople with cards, that doesn't support 3.0 can't run "new" client with "new models" (is it true, btw?). Yeah, i know, i still can play with another client w/o shiny ships and stuff, thx. But, hey, running old client just becouse off 3.0? Rolling Eyes

I'am fully happy playing EvE with my x800.. Well.. Just want to know, why CCP did it like this.


Eval B'Stard
Minmatar
Republic Military School
Posted - 2007.10.18 04:39:00 - [96]
 

Originally by: Freaken Stain
I just don't understand, why should people spend money for new graph. cards only becouse of stupid 3.0 Shaders. Neutral

There are a lot of games, that have option to switch those shaders off and what about here? As far as i heard, pople with cards, that doesn't support 3.0 can't run "new" client with "new models" (is it true, btw?). Yeah, i know, i still can play with another client w/o shiny ships and stuff, thx. But, hey, running old client just becouse off 3.0? Rolling Eyes

I'am fully happy playing EvE with my x800.. Well.. Just want to know, why CCP did it like this.




You'll still be able to run the new client, just not the new shiney bits of it. so yeah in effect you'll be able to turn off SM3.

Eval B'Stard
Minmatar
Republic Military School
Posted - 2007.10.18 04:43:00 - [97]
 

Originally by: Marcus Druallis
Does anyone know anything about updating vid cards in HP laptops? (It says HP Pavilion zv6000 on my laptop). I'd realy like to get something with SM3.


Most Laptops have bespoke (custom made for the machine) Vid Cards in most of them which means that you're stuffed with regard to upgrading.

Some can be changed if there was an option for having a different card when you bought the machine, check with HP, but bear in mind you'll probably have to buy the card from them which means it won't be cheap Neutral


Bacci Galu
Caldari
Posted - 2007.10.18 04:44:00 - [98]
 

Edited by: Bacci Galu on 18/10/2007 04:44:26
Originally by: Marcus Druallis
Does anyone know anything about updating vid cards in HP laptops? (It says HP Pavilion zv6000 on my laptop). I'd realy like to get something with SM3.


I would not bet on it...but i know of some laptops which are modular in design, which do allow for this kind of upgrade..but this kind of functionality is not common

Merfio
Caldari
School of Applied Knowledge
Posted - 2007.10.18 06:46:00 - [99]
 

As far as i know, most games wont start without SM3. Think about Splinter Cell, RSVegas and many others. Especially the ones with UE3 Engine wont handle it except Bioshock......

KenDoll
Posted - 2007.10.18 06:48:00 - [100]
 

Edited by: KenDoll on 18/10/2007 06:48:56
Originally by: Phoenix Lord
Originally by: KenDoll
sm3 also means no more anti-aliasing, thats going to suck balls.


What....? You can have AA with SM3.0.. Or are you getting that mixed up with HDR?


well i read somewhere that hdr was part of this new graphics upgrade or part of the sm 3 model being used anyways, and that requires tricks (re-naming of .exe's for radeons) to get working with anti-aliasing most of the time.

same way most sm3.0 games refuse to allow AA without some kind of silly hack unless your on a 8800.

Brixer
Dai Dai Hai
Posted - 2007.10.18 06:54:00 - [101]
 


ATI Radeon X1300PRO (256MB) passed this test with only 2 hamsters onboard to do the paddling.

Gner Dechast
Flashman Services
Posted - 2007.10.18 13:15:00 - [102]
 

Propably the crappiest graphics I've ever seen CCP produce. Boring program... Played through many times (bit short, even for my attention span) and I always win. Needs more challenge.

Laughing

Par'Gellen
Gallente
Neon Cranium
Posted - 2007.10.18 14:55:00 - [103]
 

This is all well and good but will the new client support running multiple accounts on the same computer? I really don't care about the new graphics one way or the other but if the rumors that multiple accounts on the same machine will no longer be possible are true and I have to ditch my alt my main probably won't be far behind...

MrTripps
Gallente
Hedonistic Squirrels
Posted - 2007.10.18 15:11:00 - [104]
 

Originally by: Freaken Stain
I'am fully happy playing EvE with my x800.. Well.. Just want to know, why CCP did it like this.

CCP had to rebuild the graphics engine because it is crazy for any modern game to not use a GPU. If doing so makes you go to the trouble of remodeling everything you might as well put in all the bells and whistles that even mid-level GPUs support. Besides, some folks play games other then Eve where the difference is more then just shiny.
Thing is many who are buying a new card now will buy another one once DirectX 10 loses its new platform smell. If not a whole new rig.

Alpine 69
Rubbish Superheroes
Posted - 2007.10.18 16:32:00 - [105]
 

Awwwww......

Geforce 5200 won't do i guess Sad

TajelejaT
Gallente
Aliastra
Posted - 2007.10.18 16:57:00 - [106]
 

Cool, Irely love my old AGP 6600GT Cool

THEGREAT LOBO
Muppet Ninja's
Ninja Unicorns with Huge Horns
Posted - 2007.10.18 19:31:00 - [107]
 

Originally by: Frug
Somehow my 6600GT has succeeded in this test. Huzzah.


hehe was thinking the same thing, its going to work with my old steam powered computer Shocked

Ombey
Black Aces
Against ALL Authorities
Posted - 2007.10.19 10:36:00 - [108]
 

Looks like my laptop's nVidia 7600Go supports it \o/

ColwirthGG
Gallente
Emo Rangers
Electric Monkey Overlords
Posted - 2007.10.19 22:55:00 - [109]
 

My 8600GTS Supports it Rolling Eyes

dedica allestremita
Caldari
Demogorgon's Army
Atrox Urbanis Respublique Abundatia
Posted - 2007.10.19 23:08:00 - [110]
 

i think its time for 'der' moment, i trieds to test my graphics card cos i brought it especially for eve about 1.5 years ago...
i ran it and it didnt support... than i realised im at work... these are crappy computers and bout 5 years old... the screen is blurry and testing it at work wont really help to know if my computer at home supports it..

Fer DeLance
Posted - 2007.10.20 11:18:00 - [111]
 

Suprisingly my NVIDIA 6200 supports it. I was almost affraid to run the test....but fortunatelly it's ok...

E Vile
Posted - 2007.10.20 11:45:00 - [112]
 

Originally by: Brixer

ATI Radeon X1300PRO (256MB) passed this test with only 2 hamsters onboard to do the paddling.



LOLLaughing

I passed with a x1600pro 512mb Score!

General Oni
Amarr
Red Federation
Posted - 2007.10.20 14:30:00 - [113]
 

Originally by: Alpine 69
Awwwww......

Geforce 5200 won't do i guess Sad


That's what I've got too.

Does anyone know of an sm3 compatible card that works with an old style bog-standard PCI slot?

I'm guessing it's no new graphics for me.

Dionisius
Gallente
the muppets
RED.OverLord
Posted - 2007.10.20 14:33:00 - [114]
 

7900GS XXX Edition support F-T-W! Cool

Phoenix Lord
The Scope
Posted - 2007.10.20 15:54:00 - [115]
 

Originally by: General Oni
Originally by: Alpine 69
Awwwww......

Geforce 5200 won't do i guess Sad


That's what I've got too.

Does anyone know of an sm3 compatible card that works with an old style bog-standard PCI slot?

I'm guessing it's no new graphics for me.


lol.. the last PCI card i used was a TNT2. Youre out of luck man, i dont remember any PCI versions of the 6x or X1k series.

General Oni
Amarr
Red Federation
Posted - 2007.10.20 16:10:00 - [116]
 

Originally by: Phoenix Lord
Originally by: General Oni
Originally by: Alpine 69
Awwwww......

Geforce 5200 won't do i guess Sad


That's what I've got too.

Does anyone know of an sm3 compatible card that works with an old style bog-standard PCI slot?

I'm guessing it's no new graphics for me.


lol.. the last PCI card i used was a TNT2. Youre out of luck man, i dont remember any PCI versions of the 6x or X1k series.


That's what I thought. Sad
At least I couldn't find any.

I'll have to stick with the old graphics for now, then.


Pages: 1 2 3 [4]

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only